apiVersion: gateway.networking.k8s.io/v1beta1
kind: HTTPRoute
metadata:
  name: mayan-edms
  namespace: agepoly
spec:
  parentRefs:
    - name: vip-240
      sectionName: main
      namespace: istio-system
  hostnames: ["archives.agepoly.ch"]
  rules:
    - matches:
        - path:
            type: PathPrefix
            value: /
      backendRefs:
        - name: agepoly-mayan-edms-mayanedms-frontend
          port: 8000
